<?php
/**
 * 自定义标记向导
 *
 * @version        $Id: mytag_tag_guide.php 1 15:39 2010年7月20日Z tony $
 * @package        AiteCMS.Administrator
 * @copyright      Copyright (c) 2007 - 2010, AiteCMS, Inc.
 
 * @link           http://www.aitecms.com
 */
require_once(dirname(__FILE__)."/config.php");
require_once(DEDEINC."/typelink.class.php");
include DedeInclude('templets/mytag_tag_guide.htm');